<template>
	<view>
		<u-tabs :list="list" :is-scroll="false" :current="current" @change="change"></u-tabs>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				list: [{
					name: '全部'
				}, {
					name: '待确认'
				}, {
					name: '已取消'
				}],
				current: 0
			}
		},
		onLoad() {},
		methods: {


		}
	}
</script>

<style>
</style>